<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Serie A</title>
    <link rel="stylesheet" href="Projecte_pt2_1.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
          integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <style>
        body{
            background-image: url("https://s.yimg.com/uu/api/res/1.2/F.PXnrXt_WxQ17KZs5jYeQ--~B/aD0xMDgwO3c9MTkyMDtzbT0xO2FwcGlkPXl0YWNoeW9u/http://media.zenfs.com/it-IT/homerun/it.goal.com/d3bf1cbca6bf809b6990111a5ba4a728");
        }
        .container{
            background-color: white;
        }
    </style>
</head>
<body>
<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand">Fútbol Profesional</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
                <a class="nav-link" href="Projecte_pt2.html">Competiciones<span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    UCL
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="UCL.html">Historia</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="UCL-2017-18.html">Edición 2017-18</a>
                </div>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    UEFA
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="UEFA.html">Historia</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="UEFA2017-18.html">Edición 2017-18</a>
                </div>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    La Liga Santander
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="laliga.html">Historia</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="laliga2017-18.html">Edición 2017-18</a>
                </div>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    Serie A
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="seriea.html">Historia</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="seriea2017-18.html">Edición 2017-18</a>
                </div>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    Premier League
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="premier.html">Historia</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="premier2017-18.html">Edición 2017-18</a>
                </div>
            </li>
            <li class="nav-item active">
                <a class="nav-link" href="Formulari.html">Login<span class="sr-only">(current)</span></a>
            </li>
        </ul>
        <form class="form-inline my-2 my-lg-0">
            <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
            <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
        </form>
    </div>
</nav>
<div class="container">
    <h1>Serie A</h1>
    <p class="texto">
        La Serie A de Italia —conocida por motivos de patrocinio como Serie A TIM—, es la máxima categoría del sistema de ligas de Italia y la principal competición a nivel de clubes del país. La organiza desde 1946 la Lega Nazionale Professionisti (LNP) tras suceder a la Federazione Italiana Giuoco Calcio (FIGC) y convertirse en 2010 en la Lega Nazionale Professionisti Serie A (LNPA), comúnmente conocida como Lega Serie A. Comenzó a disputarse en la temporada 1929-30: desde entonces, se viene celebrando sin interrupciones, con la excepción del período entre 1943 y 1945 por la Segunda Guerra Mundial.
        La competición es sucesora y correlativa de los Campeonatos Italianos nacionales surgidos en 1898, siendo uno de los torneos de liga más antiguos de Europa, si bien no lo es así con su vigente formato unificado de 1929.  Actualmente ocupa el tercer puesto entre las ligas europeas más importantes según los coeficientes UEFA,  superada por La Liga española y la Premier League inglesa.  Según la Federación Internacional de Historia y Estadística de Fútbol (IFFHS) es la cuarta liga más relevante.
        La liga alberga a algunos de los clubes más reconocidos a nivel internacional como la Juventus Football Club, la Associazione Calcio Milan y el Football Club Internazionale, por citar algunos, miembros fundadores del G-14 o su sucesora Asociación de Clubes Europeos. La Juventus F. C. es el club más laureado de Italia con 34 títulos de liga, incluyendo los campeonatos de liga predecesores al actual,  el único en el mundo que ha ganado todas las competiciones posibles a nivel continental junto al título de campeón mundial de clubes.  La A. C. Milan es uno de los cuatro clubes con más títulos internacionales oficiales en el mundo,  mientras que el F. C. Internazionale, a raíz de sus logros en la temporada 2009-10, se convirtió en el primer y único equipo italiano que ha conseguido un quintuplete.
        Especial trascendencia tienen los enfrentamientos entre ambos tres clubes, conocidos como el clásico nacional (it. «Derby d'Italia») disputado entre «bianconeri» y «nerazzurri»,  quienes dominan el palmarés bajo formato Serie A;  el «Derby della Madonnina», disputado entre los dos clubes de Milán, única ciudad con dos campeones de la Liga de Campeones, y la rivalidad entre juventinos y milanistas.
        Los citados clubes son conocidos junto a la Associazione Sportiva Roma, Associazione Calcio Firenze Fiorentina, Società Sportiva Lazio y Società Sportiva Calcio Napoli como las «siete hermanas» (it. Sette Sorelle) del fútbol italiano, así como algunos de los equipos europeos más importantes.
        A lo largo de su historia se han proclamado vencedores de la misma un total de doce equipos, ostentando la Juventus F. C. el número de campeonatos consecutivos con siete, vigente y activo desde la temporada 2011-12.

    </p>
    </table>

    <div class="d-flex">
        <div class="p-3 flex-inline p1 col-3">

            <table align="center">
                <tr>
                    <th colspan="2">ÚLTIMOS 5 AÑOS</th>
                </tr>
                <tr>
                    <th>TEMPORADA</th>
                    <th>EQUIPOS</th>
                </tr>
                <tr>
                    <td>2013-14</td>
                    <td>Juventus F. C.</td>
                </tr>
                <tr>
                    <td>2014-15</td>
                    <td>Juventus F. C.</td>
                </tr>
                <tr>
                    <td>2015-16</td>
                    <td>Juventus F. C.</td>
                </tr>
                <tr>
                    <td>2016-17</td>
                    <td>Juventus F. C.</td>
                </tr>
                <tr>
                    <td><a href="seriea2017-18.html">2017-18</a></td>
                    <td>Juventus F. C.</td>
                </tr>
            </table>
        </div>
        <div class="p-3 flex-inline p1 col-9">
            <table>
                <tr>
                    <th colspan="4" >HISTORICO</th>
                </tr>
                <tr>
                    <th>EQUIPOS</th>
                    <th>TITULOS</th>
                    <th>SUBTITULOS</th>
                    <th>TEMPORADAS</th>
                </tr>
                <tr>
                    <td>Juventus F. C.</td>
                    <td>34</td>
                    <td>20</td>
                    <td>1905, 1926, 1931, 1932, 1933, 1934, 1935, 1950, 1952, 1958, 1960, 1961, 1967, 1972, 1973, 1975, 1977, 1978, 1981, 1982, 1984, 1986, 1995, 1997, 1998, 2002, 2003, 2012, 2013, 2014, 2015, 2016, 2017, 2018</td>
                </tr>
                <tr>
                    <td>A. C. Milan</td>
                    <td>18</td>
                    <td>14</td>
                    <td>1901, 1906, 1907, 1951, 1955, 1957, 1959, 1962, 1968, 1979, 1988, 1992, 1993, 1994, 1996, 1999, 2004, 2011</td>
                </tr>
                <tr>
                    <td>F. C. Internazionale</td>
                    <td>18</td>
                    <td>14</td>
                    <td>1910, 1920, 1930, 1938, 1940, 1953, 1954, 1963, 1965, 1966, 1971, 1980, 1989, 2006, 2007, 2008, 2009, 2010</td>
                </tr>
                <tr>
                    <td>Genoa C. F. C.</td>
                    <td>9</td>
                    <td>4</td>
                    <td>1898, 1899, 1900, 1902, 1903, 1904, 1915, 1923, 1924</td>
                </tr>
                <tr>
                    <td>Torino F. C.</td>
                    <td>7</td>
                    <td>7</td>
                    <td>1928, 1943, 1946, 1947, 1948, 1949, 1976</td>
                </tr>

            </table>
        </div>
    </div>
</div>
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"
        integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
        crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"
        integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
        crossorigin="anonymous"></script>
<footer class="footer">
    Ivan Pérez Espinosa--Projecte UF1
</footer>
</body>
</html>